@charset "utf-8";
body { font-size: 12px; font-family: 'Arial'; height: 100%; background-color: #ffffff; color: #000000; }
*{ margin: 0px; padding: 0px; border: none; list-style: none; text-decoration: none; }
/* html { overflow-x: hidden; } */

a:link{color:#000000; text-decoration:none; font-size: 13px; font-family: 'Arial';}
a:visited{color:#000000; text-decoration:none; font-size: 13px; font-family: 'Arial';}
a:hover{color:#000000; text-decoration:none; font-size: 13px; font-family: 'Arial';}

a.none:link {color:#000000; text-decoration: none; font-family: Arial; font-size:12px;}
a.none:visited {color:#000000; text-decoration: none; font-family: Arial; font-size:12px;}
a.none:hover {color:#000000; text-decoration: underline; font-family: Arial; font-size:12px;}
a.none:active {color:#000000; text-decoration: none; font-family: Arial; font-size:12px;}

.link{background-color: #0B6811;color: #fff !important; display: block; padding: 5px;width: 100px; text-align: center; float: left;margin: 10px}

.logo {
    display:table;
    width:400px;
    margin:50px auto 0 auto;   
    text-align:center;
}

.logo img {
    max-height:80%;
    max-width:80%;
}

/* CORES TAMANHOS E FONTES */
 .selecao {
	border-color: #87c940;
	color: #FFF;
	background-color: #a0d468;
	font-weight: bolder;
}
.coramarelo{color:#ffff00;}
.corazul{color:#117dc6;}
.corcinza1{color:#6f6f6f;}
.corcinza2{color:#404040;}
.corcinza3 { color:#949491;}
.corcinza4 { color:#404040;}
.corbranca{color:#FFFFFF;}
.corpreta{ color:#000000;}
.corosa{ color:#f188ae;}
.corlaranja { color: #fdd028; }
.corverde { color: #0e870b; }
.corvermelha { color: #d5000a; }

strike { color: #b0b0b0; text-shadow: 1px 1px #ffffff; }
#lancador { display: inline; margin-left: 10px; font-size: 9px; line-height: 13px; cursor: pointer; text-transform: uppercase; padding: 10px; background-color: #fdd028; color: #000000; }
#erroemail { display: none; margin-left: 10px; font-size: 9px; line-height: 13px; cursor: pointer; text-transform: uppercase; padding: 10px; background-color: #870b0b; color: #ffffff; }
.clearfix, .clear { clear: both; float: none; }
.inserir { display: inline; background-color: #d8ad03; padding: 9px; font-size: 10px; cursor: pointer; color: #ffffff; font-weight: bold; }
.veinfo { padding: 0px 5px; font-size: 12px; cursor: pointer; color: #000000; font-weight: bold; }
.vearea { background-color: #d8ad03; width: 100%; padding: 10px 0px; float: left; text-align: center; font-size: 10px; color: #ffffff; font-weight: bold; } 
.semregistro { width: 100%; height: auto; padding: 50px; text-align: center; color: #000000; font-size: 12px; }

.rounded { border-right: #ffffff 3px solid; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

.left { text-align:left;}
.right { text-align:right;}
.center { text-align:center;}

.arial{ font-family: Arial, Helvetica, sans-serif;}

.t10{font-size:10px;}
.t11{font-size:11px;}
.t12{font-size:12px;}
.t13{font-size:13px;}
.t14{font-size:14px;}
.t15{font-size:15px;}
.t17{font-size:17px;}
.t18{font-size:18px;}
.t20{font-size:20px;}
.t22{font-size:22px;}
.t24{font-size:24px;}
.t27{font-size:27px;}
.t30{font-size:30px;}
.t40{font-size:40px;}
.t50{font-size:50px;}

.h10 { line-height:10px;}
.h15 { line-height:15px;}
.h20 { line-height:20px;}

.maiuscula { text-transform:uppercase;}
.bold { font-weight:bold; }
.italico { font-style:italic;}
.normal { font-style:normal;}
.separa { letter-spacing: 1px;}
.junta0 { letter-spacing: normal;}
.junta1 { letter-spacing:-1px;}
.junta2 { letter-spacing:-2px;}
.junta3 { letter-spacing:-3px;}

/* MENSAGEM */
#msgalerta{ width:250px; height:20px; text-align:center; font-size:10px; line-height: 19px; padding: 10px; font-weight:bold; font-family: 'Arial'; color:#ffffff; overflow:hidden; background: #ff9c00 url(../imagens/correto.png) no-repeat 7px 5px; text-transform: uppercase;}
#msgalerta2{ width:250px; height:20px; text-align:center; font-size:10px; line-height: 19px; padding: 10px; font-weight:bold; font-family: 'Arial'; color:#ffffff; overflow:hidden; background: #bc0000 url(../imagens/erro.png) no-repeat 7px 5px; text-transform: uppercase; }
#tmsg{ margin-top:-14px; }

/* Alerta Erro
----------------------------------------------- */
/* Geral */

.alerta {
	padding: 15px;
	border: 1px solid gray;
	border-radius: 3px;
	margin: 10px;
	font-size: 14px;
}
.error {
	border-color: #e8273b;
	color: #FFF;
	background-color: #ed5565;
}
.sucesso {
	border-color: #87c940;
	color: #FFF;
	background-color: #a0d468;
}
.atencao {
	border-color: #f4a911;
	color: #FFF;
	background-color: #f6bb42;
}
.info {
	border-color: #2f80e7;
	color: #FFF;
	background-color: #5d9cec;
}
.fechar{
float:right;
cursor:pointer;
font-weight:bold;
}

/* GERENCIADOR */
.controle { margin: 0 auto; width: 100%; }
.controle h3 { font-size: 25px; font-weight: bold; color: #000000; letter-spacing: -1px; padding: 50px 40px 30px 50px; text-align: left; }
.controle #logomarca { position: absolute; left: 50%; top: 17px; margin-left: 440px; width: 148px; height:111px; }
.controle .linha { width: 100%; border-bottom: #e8e8e8 1px solid; }
.controle #acesso { width: 320px; padding: 30px 0px 15px 0px; margin: 0 auto; }
.controle #acesso .campo { width: 300px;  margin: 0px 10px 10px 10px; }
.controle #acesso .campo span { margin: 0 auto; width: 320px; text-align: left; display: block; height: 22px; }

.rodape { width: 100%; background-color: #fdd028; height: 60px; }
.rodape .le { width: 50%; height: 60px; line-height: 60px; color: #000000; padding-left: 7px; font-size: 10px; float: left; }
.rodape .ld { width: 19px; height: 60px; float: right; margin-right: 10px; background: url(../img/logomarca-twc-comunicacao.png) no-repeat right center; }

.apresentacao { width: 100%; height: auto; position: relative; z-index: 1; }
.apresentacao .tabelas { width: 33%; height: auto; overflow: hidden; float: left; }
.apresentacao .tabelas ul { list-style-type: none; max-width: 100%; margin: 10px; }
.apresentacao .tabelas ul li.chamada { max-width: 100%; height: auto; font-weight: bold; color: #000000; font-size: 16px; letter-spacing: -1px; padding: 7px 0px 7px 6px; text-align: left; background-color: #dcdcdc; border-bottom:#c1c1c1 1px solid; }
.apresentacao .tabelas ul li.chamada:hover { background-color: #dcdcdc; }
.apresentacao .tabelas ul li.chamada span { font-weight: bold; color: #000000; font-size: 10px; letter-spacing: 0px; padding-left: 15px; }
.apresentacao .tabelas ul li.on { background-color: #8cf987; border-bottom: #ffffff 1px solid; }
.apresentacao .tabelas ul li.on:hover { background-color: #8cf987; }
.apresentacao .tabelas ul li { width: 100%; height: auto; color: #323232; font-size: 12px; padding: 6px 0px 6px 6px; border-bottom: #dcdcdc 1px solid; }
.apresentacao .tabelas ul li:hover { background-color: #fefeba; }
.apresentacao .tabelas ul li img { float: left; padding: 0px 6px 0px 0px; }
.apresentacao .tabelas #anotacoes { background-color: #fefeba; color: #000000; font-size: 15px; font-weight: bold; border:#fefeba 1px solid; width: 100%; height: 268px; }

/* INPUTS */
input[type=text], input[type=password], select, textarea { font-family: 'Arial'; font-size: 13px; text-align: left; height:20px; padding: 5px; border-bottom: #d9d9d9 1px solid; border-top: #d9d9d9 1px solid; border-left: #d9d9d9 1px solid; border-right: #d9d9d9 1px solid; }
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus { border-bottom: #fdd028 1px solid; border-top: #fdd028 1px solid; border-left: #fdd028 1px solid; border-right: #fdd028 1px solid; outline:none; }
input[type=button] { margin: 15px 0px; padding: 5px 10px; background-color: #00337c; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 12px; font-weight: bold; line-height: 12px; }
input[type=button]:hover { background-color: #086aa6; }
.bt { margin: 25px 0px 40px 0px; padding: 4px 7px 4px 7px; background-color: #1f1c1d; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 10px; }
.bt:hover { background-color: #000000; }
.bt2 { margin: 25px 0px 40px 0px; padding: 4px 7px 4px 7px; background-color: #000000; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 10px; }
.bt2:hover { background-color: #1a1a1a; }
.acao { background-color: #086aa6; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
.acao:hover { background-color: #00337c; }
.acao2 { background-color: #8e0101; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
.acao2:hover { background-color: #7a0101; }
.acao3 { background-color: #dba400; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
.acao3:hover { background-color: #c79603; }
.tituloatual { width: 100%; height: auto; padding: 15px; font-size: 12px; text-align: left; color: #818181; background-color: #f1f1f1; border-bottom:#dddada 1px solid; }
.tituloatual span { color: #000000; font-weight: bold; font-size: 14px; padding-right: 5px; }

/* CONTEUDO */
#carregando { position: fixed; left: 0px; top: 0px; width:100%; height:100%; z-index: 100000; background: #ffffff url(../img/ajax-loader.gif) no-repeat center center; }
#conteudo { width: 100%; height: auto; }
#conteudo #topo-painel { width: 100%; min-height: 112px; height: auto; background: #00337c url(../img/bg-topo.jpg) no-repeat left top; }
#conteudo #topo-painel #fotouser { width: 120px; height: 100px; text-align: center; float: left; margin-top: 12px; }
#conteudo #topo-painel #logado { width: 45%; margin: 27px 0px 0px 10px; text-align: left; float: left; color: #ffbf00; font-size: 20px; letter-spacing: -1px; line-height: 20px; font-weight: bold; }
#conteudo #topo-painel #logado p { line-height: 12px; }
#conteudo #topo-painel .home { width: 80px; height: 112px; float: right; background: url(../img/home.png) no-repeat center center; border-right: #003a8e 1px solid; }
#conteudo #topo-painel .home:hover { background: #ffbf00 url(../img/home.png) no-repeat center center; }
#conteudo #topo-painel .online { font-size: 18px !important; width: 350px; cursor: pointer; height: 50px; float: right; border-right: #003a8e 1px solid; text-align: left; color: #fff; padding-top: 32px}
/*#conteudo #topo-painel .online h3 {}*/
#conteudo #topo-painel .config { width: 80px; height: 112px; float: right; background: url(../img/config.png) no-repeat center center; border-right: #003a8e 1px solid; }
#conteudo #topo-painel .config:hover { background: #ffbf00 url(../img/config.png) no-repeat center center; }
#conteudo #topo-painel .deslogar { width: 80px; height: 112px; float: right; background: url(../img/logout.png) no-repeat center center; }
#conteudo #topo-painel .deslogar:hover { background: #8e0101 url(../img/logout.png) no-repeat center center; }
#conteudo #topo-painel .vesite { width: 80px; height: 112px; float: right;  border-right: #003a8e 1px solid; }
#conteudo #topo-painel .vesite:hover { background: #ffbf00 no-repeat center center; }
#conteudo #topo-painel2 { width: 100%; min-height: 112px; height: auto; background: #00337c url(../img/bg-topo.jpg) no-repeat left top; }
#conteudo #topo-painel2 #infotopo { width: 45%; margin: 35px 0px 0px 20px; text-align: left; float: left; color: #ffbf00; font-size: 20px; letter-spacing: -1px; line-height: 20px; font-weight: bold; }
#conteudo #topo-painel2 #infotopo p { line-height: 12px;}
#conteudo #topo-painel2 .vesite { width: 80px; height: 112px; float: right; background: url(../img/vesite.png) no-repeat center center; }
#conteudo #topo-painel2 .vesite:hover { background: #ffbf00 url(../img/vesite.png) no-repeat center center; }
#conteudo #menu-painel { width:100%; clear: both; float: none; height: auto; background-color: #ffbf00; text-align:center; overflow:hidden; border-bottom:#dba400 3px solid; }
#conteudo #menu-painel ul{ width:100%; list-style-type:none; }
#conteudo #menu-painel ul li{ width:auto; height:36px; padding:0px 16px; border-left: #fec641 1px solid; border-bottom: #fec641 1px solid; line-height: 36px; text-align:center; float:left; text-transform: uppercase; }
#conteudo #menu-painel ul a li, #conteudo #menu-painel ul li { color: #ffffff; font-size: 12px; font-weight: bold; text-shadow: 1px 1px 0px rgba(177,125,0, 1); }
#conteudo #menu-painel ul a li:hover, #conteudo #menu-painel ul li:hover{ background-color:#dca500; }
#conteudo #menu-painel ul a li .qtda, #conteudo #menu-painel ul li .qtda { float: right; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; margin: 8px 0px 0px 5px; text-shadow:none; font-weight:bold; font-size: 11px; padding:2px; background-color:#ffffff; color:#f00; width:15px; height: 15px; line-height: 15px; text-align: center; }
#conteudo #menu-painel ul .submenu{ position: absolute; display: none; background-color:#dca500; margin: 0px 0px 0px -17px; width:220px; list-style-type:none;z-index: 100; }
#conteudo #menu-painel ul .submenu p{ width:200px; height:auto; padding:5px 10px; border-top: #fec641 1px solid; line-height: 14px; text-align:left; float:left; text-transform: uppercase; }
#conteudo #menu-painel ul .submenu p span { float: right; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; text-shadow:none; font-weight:bold; font-size: 11px; padding:2px; background-color:#ffffff; color:#f00; width:15px; height: 15px; line-height: 15px; text-align: center; }
#conteudo #menu-painel ul .submenu a p, #conteudo #menu-painel ul .submenu p { color: #ffffff; font-size: 11px; font-weight: bold; text-shadow: 1px 1px 0px rgba(177,125,0, 1); }
#conteudo #menu-painel ul .submenu a p:hover, #conteudo #menu-painel ul .submenu p:hover{ background-color:#ffbf00; }

/* ORGANIZADOR DE LINHAS */
.reset { float: right; margin: 0px 10px 10px 0px; }
.remover { float: left; margin: 0px 0px 10px 10px; background-color: #8e0101; }
.selecionatudo { float: right; margin: 0px 0px 10px 10px; background-color: #000000;}
.tablesorter-blue { width: 100%; text-align: left; border-spacing: 0; }
.tablesorter-blue th,
.tablesorter-blue td { border: 0px; }

.tablesorter-blue th,
.tablesorter-blue thead td { font: bold 11px Arial, Sans-serif; text-transform: uppercase; color: #ffffff; background-color: #086aa6; border-collapse: collapse; padding: 4px; }
.tablesorter-blue tbody td,
.tablesorter-blue tfoot th,
.tablesorter-blue tfoot td { padding: 3px; vertical-align: middle; text-align: center; }
.tablesorter-blue .header,
.tablesorter-blue .tablesorter-header { background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==); background-repeat: no-repeat; background-position: center left; padding: 3px; white-space: normal; cursor: pointer; text-align: center; }
.tablesorter-blue .headerSortUp,
.tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .tablesorter-headerAsc { background-color: #065b8f; background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); }
.tablesorter-blue .headerSortDown,
.tablesorter-blue .tablesorter-headerSortDown,
.tablesorter-blue .tablesorter-headerDesc { background-color: #065b8f; background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7); }
.tablesorter-blue thead .sorter-false { background-image: none; padding: 4px; }

.tablesorter-blue tfoot .tablesorter-headerSortUp,
.tablesorter-blue tfoot .tablesorter-headerSortDown,
.tablesorter-blue tfoot .tablesorter-headerAsc,
.tablesorter-blue tfoot .tablesorter-headerDesc { background-image: none;  }

.tablesorter-blue td { color: #000000; background-color: #ffffff; padding: 3px; vertical-align: middle; text-align: center; }

.tablesorter-blue tbody > tr:hover > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td { background-color: #fefecd; }
.tablesorter-blue tbody > tr.odd:hover > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td { background-color: #fefecd; }

.tablesorter-blue .tablesorter-processing { background-position: center center !important; background-repeat: no-repeat !important; background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important; }

.tablesorter-blue tbody tr.odd td { background-color: #edecec; }
.tablesorter-blue tbody tr.even td { background-color: #ffffff; }

.tablesorter-blue td.primary,
.tablesorter-blue tr.odd td.primary { background-color: #99b3e6; }
.tablesorter-blue tr.even td.primary { background-color: #c2d1f0; }
.tablesorter-blue td.secondary,
.tablesorter-blue tr.odd td.secondary { background-color: #c2d1f0; }
.tablesorter-blue tr.even td.secondary { background-color: #d6e0f5; }
.tablesorter-blue td.tertiary,
.tablesorter-blue tr.odd td.tertiary { background-color: #d6e0f5; }
.tablesorter-blue tr.even td.tertiary { background-color: #ebf0fa; }

.tablesorter-blue .tablesorter-filter-row td { background: #1f1c1d; line-height: normal; text-align: center; -webkit-transition: line-height 0.1s ease; -moz-transition: line-height 0.1s ease; -o-transition: line-height 0.1s ease; transition: line-height 0.1s ease; }

.tablesorter-blue .tablesorter-filter-row .disabled { opacity: 0.5; filter: alpha(opacity=50); cursor: not-allowed; }

.tablesorter-blue .tablesorter-filter-row.hideme td { padding: 2px; margin: 0; line-height: 0; cursor: pointer; }
.tablesorter-blue .tablesorter-filter-row.hideme .tablesorter-filter { height: 1px; min-height: 0; border: 0; padding: 0; margin: 0; opacity: 0; filter: alpha(opacity=0); }
.tablesorter-blue .tablesorter-filter { width: 98%; height: inherit; margin: 0; padding: 4px; background-color: #ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; outline:none; color: #000000; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: height 0.1s ease; -moz-transition: height 0.1s ease; -o-transition: height 0.1s ease; transition: height 0.1s ease; }

/* SOBRE */
.clear { clear: both; }
.fotosEmpresa { width: 100%; text-align: left; margin: 0px 0px 0px 10px; }
.fotosEmpresa a { margin: 10px 10px 10px 0px; padding: 8px 15px; cursor: pointer; color: #000000; text-transform: uppercase; font-size: 11px; font-weight: bold; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fotosEmpresa a:hover { color: #ffffff; }
.fotosEmpresa a.rem { margin: 10px 10px 10px 0px; padding: 8px 15px; background-color: #998888; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 11px; font-weight: bold; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fotosEmpresa a.rem:hover { background-color: #1f1c1d; }
.fotosEmpresa ul { margin: 0px 0px 25px 0px; list-style-type: none; clear: both; border-top: #ededed 1px solid; padding-top: 10px; }
.fotosEmpresa ul li { width: 180px; height: 180px; float: left; margin: 6px; position: relative; display: inherit; }
.fotosEmpresa ul li img { width: 180px; height: 150px; cursor: move; }
.fotosEmpresa ul li img.transparente { opacity:0.45; -moz-opacity: 0.45; filter: alpha(opacity=45); }

.fotosEmpresa ul li .opcoes { width: 180px; height: 30px; margin: -2px 0px 0px 0px; }

.fotosEmpresa ul li .opcoes .confirmaitem { display: none; width: 44px; height: 28px; float: left; text-align:center; color: #ffffff; background-color: #9e0101; font-weight: bold; line-height: 28px; font-size: 9px; text-transform: uppercase; border-right: #ffffff 1px solid; }
.fotosEmpresa ul li .opcoes .retornaitem { display: none; width: 44px; height: 28px; float: left; text-align:center; color: #ffffff; background-color: #1a1a1a; font-weight: bold; line-height: 28px; font-size: 9px; text-transform: uppercase; border-right: #ffffff 1px solid; }
.fotosEmpresa ul li .opcoes .descricaoitem { display: none; float: left; margin: 4px 0px 0px 0px; width: 140px; height: 16px; text-align:left; color: #000000; background-color: #ffffff; font-weight: normal; line-height: 16px; font-size: 10px; }
.fotosEmpresa ul li .opcoes .salvaft { display: none; cursor: pointer; float: right; margin: 7px 0px 0px 4px; width: 20px; height: 20px; background: url(../img/check.png) no-repeat center center; }

.fotosEmpresa ul li .opcoes .removeritem { width: 89px; height: 28px; float: left; text-align:center; color: #ffffff; background-color: #9e0101; font-weight: bold; line-height: 28px; font-size: 9px; text-transform: uppercase; border-right: #ffffff 1px solid; }
.fotosEmpresa ul li .opcoes .editaritem { width: 90px; height: 28px; float: left; text-align:center; color: #ffffff; background-color: #37b500; font-weight: bold; line-height: 28px; font-size: 9px; text-transform: uppercase; }
.fotosEmpresa ul li .opcoes .removeritem:hover, .fotosEmpresa ul li .opcoes .editaritem:hover, .fotosEmpresa ul li .opcoes .confirmaitem:hover, .fotosEmpresa ul li .opcoes .retornaitem:hover { background-color: #1a1a1a; cursor: pointer; }

.fotosEmpresa #fileQueue a { margin: 0px; padding: 0px; }

.checkBdel { position: absolute; top: 1px; left: 1px; height: 150px; cursor: pointer; }

.fotosEmpresa ul li .descft { width: 147px; height: 20px; text-align: left; padding: 2px; position: absolute; z-index: 100; margin: 205px 0px 0px 0px; color: #000000; -webkit-border-radius: none; -moz-border-radius: none; border-radius: none; }
.fotosEmpresa ul li .att { font-size: 10px; height: 26px; margin: 205px 0 0 156px; padding: 0; position: absolute; width: 24px; z-index: 100; }

#vonline { width: 100%; height: auto; display: none; }

#multiplus { width: auto; height: auto; padding: 0px 0px 10px 0px; padding: 10px 10px 10px 0px; float: left; }
#uploadifyUploader { float: left; }
#fileQueue { max-width: 100%; width: 100%; height: auto; overflow: auto; margin: 0px; clear: both; }
.uploadifyQueueItem { font: 11px Arial, Verdana, Geneva, sans-serif; border: 1px solid #E5E5E5; background-color: #F5F5F5; margin: 2px 2px 0px 0px; padding: 10px; width: 350px; float: left; }
.uploadifyError { border: 2px solid #FBCBBC !important; background-color: #FDE5DD !important; }
.uploadifyQueueItem .cancel { float: right; }
.uploadifyProgress { background-color: #FFFFFF; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; margin-top: 10px; width: 100%; }
.uploadifyProgressBar { background-color: #0099FF; width: 1px; height: 3px; }

@media screen and (max-width: 955px) {
	#conteudo #topo-painel .home { width: 65px; height: 112px; float: right; background: url(../img/home.png) no-repeat center center; border-right: #003a8e 1px solid; }
	#conteudo #topo-painel .home:hover { background: #ffbf00 url(../img/home.png) no-repeat center center; }
	#conteudo #topo-painel .online { width: 65px; cursor: pointer; height: 112px; float: right; background: url(../img/online.png) no-repeat center center; border-right: #003a8e 1px solid; }
	#conteudo #topo-painel .online:hover { background: #ffbf00 url(../img/online.png) no-repeat center center; }
	#conteudo #topo-painel .config { width: 65px; height: 112px; float: right; background: url(../img/config.png) no-repeat center center; border-right: #003a8e 1px solid; }
	#conteudo #topo-painel .config:hover { background: #ffbf00 url(../img/config.png) no-repeat center center; }
	#conteudo #topo-painel .deslogar { width: 65px; height: 112px; float: right; background: url(../img/logout.png) no-repeat center center; }
	#conteudo #topo-painel .deslogar:hover { background: #8e0101 url(../img/logout.png) no-repeat center center; }
	#conteudo #topo-painel .vesite { width: 65px; height: 112px; float: right; background: url(../img/vesite.png) no-repeat center center; border-right: #003a8e 1px solid; }
	#conteudo #topo-painel .vesite:hover { background: #ffbf00 url(../img/vesite.png) no-repeat center center; }
	.apresentacao .tabelas { width: 50%; height: auto; overflow: hidden; float: left; }
}
@media screen and (max-width: 820px) {
	#conteudo #topo-painel .home { width: 50px; height: 112px; float: right; background: url(../img/home.png) no-repeat center center; border-right: #2f5f9c 1px solid; }
	#conteudo #topo-painel .home:hover { background: #ffbf00 url(../img/home.png) no-repeat center center; }
	#conteudo #topo-painel .online { width: 50px; cursor: pointer; height: 112px; float: right; background: url(../img/online.png) no-repeat center center; border-right: #2f5f9c 1px solid; }
	#conteudo #topo-painel .online:hover { background: #ffbf00 url(../img/online.png) no-repeat center center; }
	#conteudo #topo-painel .config { width: 50px; height: 112px; float: right; background: url(../img/config.png) no-repeat center center; border-right: #2f5f9c 1px solid; }
	#conteudo #topo-painel .config:hover { background: #ffbf00 url(../img/config.png) no-repeat center center; }
	#conteudo #topo-painel .deslogar { width: 50px; height: 112px; float: right; background: url(../img/logout.png) no-repeat center center; }
	#conteudo #topo-painel .deslogar:hover { background: #8e0101 url(../img/logout.png) no-repeat center center; }
	#conteudo #topo-painel .vesite { width: 50px; height: 112px; float: right; background: url(../img/vesite.png) no-repeat center center; border-right: #2f5f9c 1px solid; }
	#conteudo #topo-painel .vesite:hover { background: #ffbf00 url(../img/vesite.png) no-repeat center center; }
	.apresentacao .tabelas { width: 100%; height: auto; overflow: hidden; float: left; }
	.apresentacao .tabelas ul { list-style-type: none; max-width: 100%; margin: 10px 0px 0px 0px; }
	.apresentacao .tabelas #anotacoes { background-color: #fefeba; color: #000000; font-size: 15px; font-weight: bold; border:#fefeba 1px solid; width: 100%; height: 100px; }
}
@media screen and (max-width: 680px) {
	#conteudo #topo-painel #fotouser { display: none; width: 120px; height: 100px; text-align: center; float: left; margin-top: 12px; }
	#conteudo #topo-painel #logado { width: 45%; margin: 27px 0px 0px 15px; text-align: left; float: left; color: #ffbf00; font-size: 20px; letter-spacing: -1px; line-height: 20px; font-weight: bold; }
}
@media screen and (max-width: 560px) {
	.acao { background-color: #086aa6; width: 90px; margin-bottom: 3px; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
	.acao2 { background-color: #8e0101; width: 90px; margin-bottom: 3px; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
	#lancador { display: inherit; margin-left: 10px; margin-top: 3px; margin-bottom: 3px; font-size: 9px; line-height: 13px; cursor: pointer; text-transform: uppercase; padding: 6px 10px; background-color: #fdd028; color: #000000; }
	#erroemail { display: none; margin-left: 10px; margin-top: 3px; margin-bottom: 3px; font-size: 9px; line-height: 13px; cursor: pointer; text-transform: uppercase; padding: 6px 10px; background-color: #870b0b; color: #ffffff; }

	.reset { float: right; margin: 0px 5px 5px 0px; }
	.remover { float: left; margin: 0px 0px 5px 5px; background-color: #8e0101; }
	.selecionatudo { float: left; margin: 0px 0px 5px 5px; background-color: #000000; }
}
@media screen and (max-width: 530px) {
	.reset { display: none; float: right; margin: 0px 5px 5px 0px; }
}
@media screen and (max-width: 490px) {
	#conteudo #topo-painel { width: 100%; min-height: 96px; height: auto; background: #00337c url(../img/bg-topo.jpg) no-repeat left top; }
	#conteudo #topo-painel #logado { width: 45%; margin: 25px 0px 0px 12px; text-align: left; float: left; color: #ffbf00; font-size: 20px; letter-spacing: -1px; line-height: 20px; font-weight: bold; }
	#conteudo #topo-painel .home { width: 35px; height: auto; float: right; background: url(../img/home2.png) no-repeat center center; border-right: #1f559b 1px solid; padding: 40px 0px; }
	#conteudo #topo-painel .home:hover { background: #ffbf00 url(../img/home2.png) no-repeat center center; }
	#conteudo #topo-painel .online { width: 35px; cursor: pointer; height: auto; float: right; background: url(../img/online2.png) no-repeat center center; border-right: #1f559b 1px solid; padding: 40px 0px; }
	#conteudo #topo-painel .online:hover { background: #ffbf00 url(../img/online2.png) no-repeat center center; }
	#conteudo #topo-painel .config { width: 35px; height: auto; float: right; background: url(../img/config2.png) no-repeat center center; border-right: #1f559b 1px solid; padding: 40px 0px; }
	#conteudo #topo-painel .config:hover { background: #ffbf00 url(../img/config2.png) no-repeat center center; }
	#conteudo #topo-painel .deslogar { width: 35px; height: auto; float: right; background: url(../img/logout2.png) no-repeat center center; padding: 40px 5px 40px 0px; }
	#conteudo #topo-painel .deslogar:hover { background: #8e0101 url(../img/logout2.png) no-repeat center center; }
	#conteudo #topo-painel .vesite { width: 35px; height: auto; float: right; background: url(../img/vesite2.png) no-repeat center center; border-right: #1f559b 1px solid; padding: 40px 0px; }
	#conteudo #topo-painel .vesite:hover { background: #ffbf00 url(../img/vesite2.png) no-repeat center center; }
	.menos, #conteudo #topo-painel #logado p:nth-child(even) { display: none; }
}
@media screen and (max-width: 415px) {
	.bt { padding: 4px; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 9px; }
	.bt2 { padding: 4px; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 9px; }
}
@media screen and (max-width: 360px) {
	#conteudo #topo-painel .online { display: none; width: 35px; cursor: pointer; height: auto; float: right; background: url(../img/online2.png) no-repeat center center; border-right: #1f559b 1px solid; padding: 40px 0px; }
	.acao { background-color: #086aa6; width: 50px; margin-bottom: 3px; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
	.acao2 { background-color: #8e0101; width: 50px; margin-bottom: 3px; color: #ffffff; text-transform: uppercase; font-size: 9px; padding: 5px; margin-right: 5px; float: right; font-weight: bold; }
}
/* ==========================================================================
   #ajax_relatorios
   ========================================================================== */
   .titulo{
	font-size: 16px !important;
	padding: 10px !important;
	margin: 10px !important;
	text-align: center !important;
}
.tb_relatorio {
font: 14px sans-serif;
border-collapse: collapse;
empty-cells: show;
border: 1px solid #ccc;
padding: 10px;
  margin-left: auto;
  margin-right: auto;
}
/* Fixed Headers */

.tb_relatorio th {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
  }
  .tb_relatorio  th[scope=row] {
	position: -webkit-sticky;
	position: sticky;
	left: 0;
	z-index: 1;
  }
  .tb_relatorio th[scope=row] {
	vertical-align: top;
	color: inherit;
	background-color: inherit;
	background: linear-gradient(90deg, transparent 0%, transparent calc(100% - .05em), #d6d6d6 calc(100% - .05em), #d6d6d6 100%);
  }
  
  .tb_relatorio table:nth-of-type(2) th:not([scope=row]):first-child {
	left: 0;
	z-index: 3;
	background: linear-gradient(90deg, #666 0%, #666 calc(100% - .05em), #ccc calc(100% - .05em), #ccc 100%);
  }
  
  /* Strictly for making the scrolling happen. */
  
  .tb_relatorio th[scope=row] + td {
	min-width: 24em;
  }
  
  .tb_relatorio th[scope=row] {
	min-width: 20em;
  }
.tb_relatorio td, .tb_relatorio th{
	padding: 10px;
	text-align: left;
border: 1px solid #ccc;
}
.tb_relatorio_agenda td{
	padding: 10px;
	text-align: center !important;
	border: 1px solid #ccc;
}
.tb_relatorio1 tr{
	border-bottom: 1px solid #ccc;
}
.tb_relatorio1 td{
	padding: 10px;
	text-align: left;
	border: none;
	border-bottom: 1px solid #ccc;
}
.tb_relatorio img{
	width: 100px;
	padding: 10px;
	float: left;
}

.tb_agenda {
	font: 12px sans-serif;
	border-collapse: collapse;
	empty-cells: show;
	border: 1px solid #ccc;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 20%;
}
.tb_agenda td{
	padding: 5px;
	text-align: center !important;
	border: 1px solid #ccc;
	width:20%;
}
.tb_agenda tr{
	border-bottom: 1px solid #ccc;
}
.tb_agenda img{
	width: 100px;
	padding: 10px;
	float: left;
}
.tb_relatorio thead th {
	padding: 3px;
	position: sticky;
	top: 0;
	z-index: 1;
	width: 25vw;
	background: #eee;
  }
@media print{
	.no-print{
		display:none;
	}
 }
